.btn--auth
  font-family: 'Mali'
  background-color: #1DB954
  color: white
  width: 150px
  height: 60px
  padding: 0
  text-align: center
  border-radius: 100px
  font-size: 15px
  position: static
  text-decoration: none
  border-width: 0
  &:hover
    cursor: pointer